<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

require_once( 'class-wc-gateway-payssion.php' );

/**
 * Payssion 
 *
 * @class 		WC_Gateway_Payssion_Mpesake
 * @extends		WC_Payment_Gateway
 * @author 		Payssion
 */
class WC_Gateway_Payssion_Mpesake extends WC_Gateway_Payssion {
    public $title = 'M-PESA Kenya';
	protected $pm_id = 'mpesa_ke';
}